droopler.support:
  path: '/admin/droopler-support'
  defaults:
    _controller: '\Drupal\d_p_help\Controller\SupportController::render'
    _title: 'Droopler Support'
  requirements:
    _permission: 'administer site configuration'
